/*--------base.css--------*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
html {width: 100%; height: 100%;}
body {margin: 0; padding: 0;font-family: Arial, Helvetica, sans-serif!important;font-size: 12px!important;line-height: 16px!important; color: #464646;}
a {color: #0857c0}
a:visited {color: #0857c0}
a:hover {color: #3c3d3c}
.clear {clear: both}
.wrap {margin: 0 auto; max-width:1200px; width: 100%}
.left {float: left;}
.right {float: right;}
img {border: none}
img.border {border: 3px solid #fff; -webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .2);box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .2);}

/*--------h-tags.css--------*/
h1, h2, h3, h4 {margin: 0; padding: 0;font-weight: normal;font-family: Arial, Helvetica, sans-serif!important;}
h1 {font-size: 32px; line-height: 34px; color: #006da3}
h2 {font-size: 28px; line-height: 30px; color: #006da3}
h3 {font-size: 24px; line-height: 26px; color: #006da3}
h4 {font-size: 18px; line-height: 20px; color: #006da3}

/*--------header.css--------*/
header {width: 100%; background:#4d4d4f url(../../images/bar-new.png) top left repeat-x;min-height:110px;margin: 0; padding: 0;position: relative;z-index: 9000}
header .logo {margin-bottom: -20px;padding-right: 4px;}
header .login a {color:#EEB111; text-decoration: none; margin: 8px 0 0 ;width: 75%;
text-align: right;
}
header .login {display: block;font-size: 12px;color: #EEB111;text-decoration: none;margin: 8px 0 0;width: 75%;
text-align: right; font-family: Arial, Helvetica, sans-serif!important; font-weight:normal;
}
header .login span {color: #D7D7D7;}
header .search {margin: 18px 0;}
header .search input.srch {background: url(../../images/search_field.png) top left no-repeat;padding-left: 10px; color: #fff; border:none; width: 208px; height: 38px; }
header .search .search_img {margin: 11px 0 -9px -36px;}

/*--------menu.css--------*/
header .menu {margin:0;height:84px;position: relative;z-index: 9000;}
header .menu nav ul {margin: 0; padding: 0;height:84px;}
header .menu nav {height:84px;margin: 11px 0 0 0;}
header .menu nav select {display: none}
header .menu nav ul li {display: inline-block;position:relative;margin: -4px 0 0 -3px;background-image: url(../../images/menu_div.png);background-position: top right;background-repeat: repeat-y;height: 73px;}
header .menu nav ul li a {color: #fff; font-size: 16px;text-decoration: none;display: block;padding: 34px 20px;}
header .menu nav ul li.active {background: #E21836;}
header .menu nav ul li.active:after {
    content:"";
    border-color: #E21836 transparent transparent transparent;
    border-style:solid;
    border-width:25px;
    width:0;
    height:0;
    position:absolute;
    bottom:-50px;
    left:50%;
    margin-left:-25px;
}
header .dropdown {display:none;position: absolute; top:109px;width: 100%; background: url(../../images/dropdown.png) top center repeat-x #4d4d4f ; color: #fff; height: 219px;}
header .dropdown .menu_head {width: 150px;float:left; margin: 24px auto 25px; font-size: 19px; color: #ffd200}
header .dropdown .menu_head a {color:#ffd200;text-decoration: none }
header .dropdown .menu_right {width: 400px; margin: 24px auto 0; font-size: 10px; color: #fff; float: left}
header .dropdown a.goto img {display: block;width: 30px;height: 30px;float:left; margin: 20px 0 0 20px }
header .dropdown ul {list-style: none;max-width:1200px; width: 100%; margin: 0 auto; padding: 0; width: 270px; float: left}
header .dropdown ul li {/*background: url(../../images/megamenu_li.png) center left no-repeat;padding: 0 0 0 20px;*/ margin: 0 0 4px 0}
header .dropdown ul li a {color: #fff; text-decoration: none}
header .dropdown .drop li:nth-child(1) {list-style: none;}
header .dropdown .drop li:nth-child(1) a { color:#ffd200!important;font-size: 12px  }
header .dropdown .wrap ul.q_drop {width: 215px;}
header .dropdown .wrap ul.q_drop a {color:#ffd200!important;font-size: 12px}
header .dropdown .wrap ul.q_drop:nth-child(1){width: 156px}
header .dropdown .wrap ul.q_drop:nth-child(2){width: 183px}
header .dropdown .wrap ul.q_drop:nth-child(3){width: 153px}
header .dropdown .wrap ul.q_drop:nth-child(4){width: 147px}
header .dropdown .wrap ul.q_drop:nth-child(5){width: 187px}
header .dropdown .wrap ul.s_drop {width: 215px}
header .dropdown .wrap ul.s_drop li:nth-child(1) a {color:#ffd200!important;font-size: 12px}
header .dropdown .wrap ul.pr_drop {/*width: 195px*/ width:14%;}
header .dropdown .wrap ul.pr_drop li:nth-child(1) a {color:#ffd200!important;font-size: 12px}
header .dropdown .wrap ul.a_drop {width: 195px}
header .dropdown .wrap ul.a_drop li:nth-child(1) a {color:#ffd200!important;font-size: 12px}


/*--------home.css--------*/
section.slider {max-width: 1050px; width: 98%; margin: 0 auto; position: relative;z-index: 5; /*--background: url(../../Uploads/images/Page/bg.jpg) top center no-repeat;--*/}
section.slider ul li img{width:100%;}
section.slider ul li .slide_text {width: 521px; margin: 0 0 0 0;text-indent: -9999px;position: absolute}
section.slider ul li .slide_text h3 {font-family: 'aleoregular'; font-size: 40pt; line-height: 56px}
section.slider ul li .slide_text p {font-size: 15pt ; font-family: 'aleolight'; line-height: 22px}

section.slider #thumbs {width: 92px;position: relative;
z-index: 5000;
height: 36px;
margin: 8px auto 0;}
section.slider #thumbs li {float: left; background: url(../../images/slide.png) top left no-repeat!important;height: 19px; width: 20px;text-indent: -9999px}
section.slider #thumbs li a{height: 19px; width: 20px; display:block; text-indent: -9999px;}
section.slider #thumbs li.rslides_here{background: url(../../images/slide-active.png) top left no-repeat!important;height: 19px; width: 20px}
section.slider #thumbs li.active img {}
section.callouts {max-width: 1050px; width: 98%; margin: 0 auto;height:200px;font-family: Arial, Helvetica, sans-serif!important;font-weight: 500;}
section.callouts .left {margin: 10px 0 0 1px;}
section.callouts .left .img {width: 255px;border:1px solid #666;height: 202px;overflow: hidden;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
section.callouts .left:nth-child(1) {margin: 10px 0 0 0px}
section.callouts .left .text_ovr {margin: -100px 0 66px 0;background-color: rgb(0, 0, 0);background-color: rgba(0, 0, 0, 0.6);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";color: white;text-align: center;width: 256px;position: relative;height: 68px;}
section.callouts .left .text_ovr h2 {color: #fff;font-size: 22px; font-weight: 300;}
section.callouts .left .text_ovr p {padding: 0; margin: 3px 0;}
section.callouts .left .text_ovr p a {color: #fff; text-decoration: none}
section.callouts .left .text_ovr p a:visited {color: #fff}
section.news {width: 100%; height: 55px; background: url(../../images/news_bg.jpg) top left repeat-x; margin: -10px 0 15px;}
section.news .latest {max-width: 1200px; width: 98%; margin: 10px auto 0}
section.news .latest .left {text-indent: -9999px; background: url(../../images/news_latest.png) top left no-repeat;height:52px;width: 178px;margin: 1px 0 0;(-bracket-:hack;
        margin:1px 0 0 0;
    );}
section.news .latest .news_article {float:left;margin: 10px 0 0 58px;/*(-bracket-:hack;margin:20px 0 0 58px;);*/ font-size: 15px; width:60%; background-color:transparent!important;}
section.news .latest .news_article .blue {color: #003471; font-weight: bold}
section.news .latest .news_article a {color: #464646; text-decoration: none;width:90%;}
/*--------inner.css--------*/
section.news .latest .read {float: right; margin:auto -20px auto 0;/*(-bracket-:hack;margin:10px 0 0;);*/}

section.inner {margin:22px auto 0; max-width:1200px; width: 98%;padding: 0 0 30px;}
section.inner .title {background: #eaeae9; /* Old browsers */
background: -moz-linear-gradient(top,  #eaeae9 0%, #d5d5d5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeae9), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eaeae9 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eaeae9 0%,#d5d5d5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eaeae9 0%,#d5d5d5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eaeae9 0%,#d5d5d5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeae9', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
border-radius: 5px; height:50px; padding: 8px 0 0 20px;margin:10px 0 0 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
section.inner .title .title-header {font-weight:normal;margin: 0;font-size: 32px; line-height: 34px; color: #006da3}
section.inner .title img {border:none;-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, .0);box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, .0);}
section.inner .title .title_social{margin: 0px 10px 0 0;}
section.inner .title .title_social ul {margin:0; padding:0;list-style: none}
section.inner .title .title_social ul li {display: inline-block;
height: 25px;
float: left;
margin:10px 10px 0 0;}

section.inner .breadcrumb {margin: 20px 0}

section.inner-send {margin:22px auto 0; max-width:1200px; width: 98%;padding: 0 0 30px;}
section.inner-send .title {background: #eaeae9; /* Old browsers */
background: -moz-linear-gradient(top,  #eaeae9 0%, #d5d5d5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeae9), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eaeae9 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eaeae9 0%,#d5d5d5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eaeae9 0%,#d5d5d5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eaeae9 0%,#d5d5d5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeae9', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
border-radius: 5px; height:50px; padding: 8px 0 0 20px;margin:10px 0 0 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
section.inner-send .title h1 {font-weight:normal;margin: 0}
section.inner-send .title img {border:none;-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, .0);box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, .0);}
section.inner-send .title .title_social{margin: 0px 10px 0 0;}
section.inner-send .title .title_social ul {margin:0; padding:0;list-style: none}
section.inner-send .title .title_social ul li {display: inline-block;
height: 25px;
float: left;
margin:10px 10px 0 0;}

section.inner .breadcrumb {margin: 20px 0}
section.inner-send .breadcrumb {margin: 20px 0}

section.inner h2 {font-weight:normal;margin: 0 0 15px;font-family: 'Open Sans', sans-serif;font-weight: 500;}
section.inner .date {padding: 10px 0;font-weight: 700;}
section.inner figure {margin: 10px 0 10px 10px; border: 3px solid #fff; float: right;-webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, .2);}

.st_facebook_custom {background: url(../../images/social_15.png) no-repeat scroll left top transparent;
    padding:0px 16px 5px 0;}
.st_twitter_custom {background: url(../../images/social_16.png) no-repeat scroll left top transparent;
    padding:0px 16px 5px 0;}
.st_linkedin_custom {background: url(../../images/social_17.png) no-repeat scroll left top transparent;
    padding:0px 16px 5px 0;}
.st_googleplus_custom {background: url(../../images/social_18.png) no-repeat scroll left top transparent;
    padding:0px 16px 5px 0;}
.st_pinterest_custom {background: url(../../images/social_19.png) no-repeat scroll left top transparent;
    padding:0px 16px 5px 0;}

.under_left {width:17%;border-right: 1px solid #9c9c9c;}
.accr_head {padding: 15px 0;background:#818179;color: #fff;padding-left: 10px;font-size: 16px;}
.under_left img {width: 100%; border:none!important;box-shadow: 0!important}
.under_left ul {list-style: none; margin:0;padding: 0}
.under_left ul li {padding: 8px 0 8px 15px;border-bottom: 1px solid #9c9c9c;}
.under_left ul li a{color:#4D4D4F; text-decoration: none; font-weight: 700}
.under_left ul ul {margin: 0 0 0 10px}
.under_left ul ul li{border-bottom: none; padding: 5px 0}
.under_left ul ul li a {font-weight: 500}
.under_right {width: 80%;}
.under_right_3col {width: 50%; margin: 0 0 0 20px}
.under_left a{
color: #E5E1DD;
text-decoration: none;
font-size: 14px!important
}


.left-cont{width:37%; /*height:250px;overflow:hidden;*/float: left; margin-bottom: 20px; z-index:1;}
.left-cont img {width: 100%!important; max-width: 325px;}
.right-cont{width:58%;/*height:250px;overflow:hidden;*/float: right;margin-bottom: 20px}
.left-cont2{width:58%;/*height:250px;overflow:hidden;*/float: left; margin-bottom: 20px}
.right-cont2{width:37%;/*height:250px;overflow:hidden;*/float: right;margin-bottom: 20px}
.wide-cont{width:100%;}

.left-cont2_beforeGallery{ max-width:50%;/*height:250px;overflow:hidden;*/float: left; margin-bottom: 20px; }

.right-cont2Gallery{ /*width:460px;height:250px;overflow:hidden;*/float: right;margin-bottom: 20px; background: #d9dada;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, .4);box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, .4); padding: 2px; display:inline-table; max-width: 49%;}
.right-cont2Gallery span div a{ top: 4px; }
.right-cont2Gallery span div a img{ margin: 2px; vertical-align:text-top; max-width:31%;}
.right-cont2Gallery h2{ text-align:center;color: #006da3 }

/*--------News and Events --------*/
.tab_head {background: #f1f1f1 ; padding: 10px 20px;margin:0 10px 10px 0; color:#2b2b2b;float: left; width: 41%;-webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, .3);box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, .3);}
.tab_head:nth-child(2) {margin:0 0 10px 0;float: right}
.active {background:#014a81; color:#fff;}
.tab-contain {/*-webkit-box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, .3);box-shadow:  0px 0px 1px 1px rgba(0, 0, 0, .3);background: #f1f1f1;*/padding: 10px 20px;}
.tab_content {}
.events-cont {display: none}
.events-desc {font-size: 19px;
color: #1c4f93;
text-decoration: none;
font-weight: 300;
}

/*--------Color Change --------*/

.cc_left {float: left; max-width: 620px; width: 60%;margin: 0 0 20px 0;}
.cc_right {float: right; max-width: 350px; width:35%;background: #d9dada;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin: 0 0 30px 0;-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);}
.cc_right .form {width:90%; float: right; margin: 20px 20px 0 0}
.cc_right .form label {clear:both;float:left;width: 30%; padding:15px 15px 0 0;font-size:14px;color: #041e62; text-align: right}
.cc_right .form input {float:left;width:100%; height: 30px; margin: 5px 0}
.cc_right .form input[type="submit"] {float: right;width:120px; font-size: 16px;margin:5px 10px 10px 0; color: #fff; background: #16409f; border: none; height: 40px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.cc_footer {width: 100%; min-height:450px;height: 100%}
.cc_foot_left {float: left;margin: 30px 0 0 0;color: #fff}
.cc_foot_left:nth-child(1) {max-width: 320px;width: 32%;}
.cc_foot_left:nth-child(1) img {max-width: 320px;width: 100%;}
.cc_foot_left:nth-child(2) {max-width: 350px;width: 35%; border-right: 1px solid #000; padding-right: 10px}
.cc_foot_right {float: left;margin: 30px 0 0 30px;color: #fff;max-width: 360px;width: 32%;height: 100%}


/*--------Forms--------*/
section.inner #formDetails {width:50%; margin: 20px 20px 0 0;height:100%;padding:20px 20px 40px;background: #d9dada;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);}
section.inner .formquestion label,section.inner .formquestion .question_label {clear:both;float:left;width: 100%; padding:15px 15px 0 0;font-size:14px;color: #041e62; text-align: right}
section.inner .formquestion input{float:left;width:100%; height: 30px; margin: 5px 0}
section.inner #formDetails textarea {float:left;width:60%; height: 90px; margin: 5px 0}
section.inner input[type="submit"] {float: right;width:120px; font-size: 16px;margin:10px 10px 0 0; color: #fff; background: #006da3; border: none; height: 40px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }

section.inner-send #formDetails {width:50%; margin: 20px 20px 0 0;height:100%;padding:20px 20px 40px;background: #d9dada;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);}
section.inner-send .formquestion label,section.inner .formquestion .question_label {clear:both;float:left;width: 200px; padding:15px 15px 0 0;font-size:14px;color: #041e62; text-align: right}
section.inner-send .formquestion input{float:left;width:60%; height: 30px; margin: 5px 0}
section.inner-send #formDetails textarea {float:left;width:60%; height: 90px; margin: 5px 0}
section.inner-send input[type="submit"] {float: left;width:120px; font-size: 16px;margin:10px 10px 0 0; color: #fff; background: #16409f; border: none; height: 40px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }


section.inner #formDetails_3col {width:24%; margin: 20px 20px 0 0;height:100%;padding:20px 20px 40px;background: #d9dada;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);}
section.inner #formDetails_3col div .formquestion label,section.inner #formDetails_3col .formquestion .question_label {clear:both;float:left;width: 98%; padding:15px 15px 0 0;font-size:14px;color: #041e62; text-align: left}
section.inner #formDetails_3col div .formquestion input{float:left;width:95%; height: 30px; margin: 5px 0}
section.inner #formDetails_3col textarea {float:left;width:60%; height: 90px; margin: 5px 0}
section.inner #formDetails_3col input[type="submit"] {float: right;width:120px; font-size: 16px;margin:10px 10px 0 0; color: #fff; background: #006da3; border: none; height: 40px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }


.form_right {width: 300px;float: right;margin: 0 0 20px 20px;height:200px;}
/*--------News --------*/
.news,.blog {margin: 20px 0 0 0}
.news_right,.blog_right{float: right;width: 80%;}
.news_item,.blog_item {padding: 30px; background: #eeeced; margin: 10px 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.news_item span,.blog_item span {}
.news_item h3,.blog_item h3{width:75%; float: left;}
.news_item h3 a,.blog_item h3 a {font-size:19px;color:#1c4f93; text-decoration: none; font-weight: 300}
.news_item p,.blog_item p {width:75%;float: left}
.news_img,.blog_img {float: right; width: 20%; padding: 0 0 20px 0}
.news_img img,.blog_img img {max-width: 150px; width: 150px;}
.read_more {float: left;width: 80%; margin: 0 0 10px 0 }
.read_more a {color: #fff; text-decoration: none;background: #103a7a; padding: 8px 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

/*--------footer.css--------*/
section.top_footer {width: 100%; background: url(../../images/footer_top.png) top left repeat-x;height: 196px; color: #fff; font-size: 11px!important}
section.top_footer .wrap2 {max-width:1024px; width: 98%; margin: 0 auto; padding: 20px 0 0;height:196px; }
section.top_footer .wrap2 div {float: left}
section.top_footer .wrap2 div .col_head {font-size: 12px; font-weight: bold; color:#fff;width: 100%}
section.top_footer .wrap2 div .col_head a {font-size: 12px; font-weight: bold; color:#fff;width: 100%}
section.top_footer .wrap2 div ul {margin: 0; padding: 0; list-style: none;height: 132px}
section.top_footer .wrap2 div ul li {padding: 2px 0}
section.top_footer .wrap2 div ul:before{content: " ";display: block;position: relative;float:right;background: url(../../images/footer_div.png) repeat-y;height: 133px;margin:-13px 0 0 0;padding:0 10px; background-position:top right;background-repeat:repeat-y;}
section.top_footer .wrap2 div.col8 ul:before{content: " ";display: block;position: relative;float:right;background: none;height: 133px;margin:-13px 0 0 0;padding:0 10px; background-position:top right;background-repeat: no-repeat;}
section.top_footer .wrap2 div ul li a{color:#fff;text-decoration: none}
section.top_footer .col1 {width:150px;}
section.top_footer .col2 {width:140px;padding: 0 0 0 15px}
section.top_footer .col3 {width:130px;padding: 0 0 0 15px}
section.top_footer .col4 {width:95px;padding: 0 0 0 15px}
section.top_footer .col5 {width:140px;padding: 0 0 0 15px}
section.top_footer .col6 {width:130px;padding: 0 0 0 15px}
section.top_footer .col7 {width:80px;padding: 0 0 0 15px}
section.top_footer .col8 { width:30px;padding: 0 0 0 15px }
.social a img{ height: 30px; }
footer {width: 100%; background:#4d4d4f; border-top:2px solid #c5c5be; height: 78px;color: #fff}
footer .wrap {width: 98%}
footer .wrap .left {font-size: 15px; margin: 25px 0 0 0}
footer .wrap .left span {font-size: 12px}
footer .wrap .left span a {color: #EEB111; text-decoration: none; font-weight:normal;}
footer .wrap .right {font-size: 15px; margin: 30px 0 0 0}

#news-home{height: 55px; width: 80%; float: left; padding: 10px;}
#news-home .news_article  { position: relative; top: -230px; left: 0px; display: none; z-index: 3; opacity: 1; width: 675px; height: 45px; float: left; }
#news-home .news_article .aclass {width:90%;margin-top:10px;margin-bottom:10px;display:inline;line-height:2.5em;}
.news .arrows {float:right;width:45px;margin: -10px 0 0 0; top: -70px; position:relative;}
.news .arrows img {width: 30px; height: 30px}

#IEWarning { position:relative; text-align:center; font-weight:bold; font-size:10pt; line-height:11pt; top:0; left:0; width: 90%; background:red; padding:5%; padding-bottom:12px; padding-top:12px; color:#fff; display:none;}

/*--------- custom pages ---------*/
#custom{color:#000; font:normal 13px/20px Arial, Helvetica, sans-serif;}
#custom h1{color:#006da3; font:normal 28px/30px Arial, Helvetica, sans-serif; padding:0; margin:0 0 24px;}
#custom h2{color:#006da3; font:normal 28px/30px Arial, Helvetica, sans-serif; padding:0; margin:0 0 24px;}
#custom p{color:#000; font:normal 13px/20px Arial, Helvetica, sans-serif; padding:0; margin:0 0 24px;}
#custom img{width:auto; height:auto; max-width:100%;}
#custom ul{list-style:none; padding:0; margin:0;}
#custom ul li{margin:10px 0 10px 40px; position:relative;}
#custom ul li:before{content:url(../../Uploads/images/sustainability_arrow.png); width:10px; height:17px; position:absolute; top:1px; left:-20px;}
#custom ul.overview li{color:#006ca2; font-size:16px; font-weight:bold;}